summaryrefslogtreecommitdiff
path: root/bin/common
diff options
context:
space:
mode:
authorRaymaekers Luca <raymaekers.luca@gmail.com>2023-10-23 11:12:32 +0200
committerRaymaekers Luca <raymaekers.luca@gmail.com>2023-10-23 11:12:32 +0200
commit6a9e90f61b77c976a9247a0f9fe3aa5e988529de (patch)
tree3e301d81b93a176556175a1e6f2d595c8d43e7d1 /bin/common
parentf42e9d9d2717d33e7619e73d8a456e54eb1d5e5a (diff)
parente8ca2914556f5256badc186444a278a7dee48b22 (diff)
Merge branch 'main' of db:dotfiles
Diffstat (limited to 'bin/common')
-rwxr-xr-xbin/common/ytclipo4
1 files changed, 2 insertions, 2 deletions
diff --git a/bin/common/ytclipo b/bin/common/ytclipo
index 712b068..5d86c3f 100755
--- a/bin/common/ytclipo
+++ b/bin/common/ytclipo
@@ -15,7 +15,7 @@ inp="$1"
# works when link is from yt-local
inp="https://youtu.be/$(echo "$inp" | sed 's/.*\(.\{11\}\)$/\1/')"
>&2 printf "inp: %s\n" "$inp"
-notify-send "ytclipo" "<b>downloading</b> $inp" || :
+notify-send "ytclipo" "downloading <i>$inp</i>" || :
yt-dlp "$inp" \
--restrict-filenames \
@@ -24,4 +24,4 @@ yt-dlp "$inp" \
-S "res:1080" \
-P "$HOME/vids/youtube/" \
-o "%(channel)s - %(title)s.%(ext)s"
-notify-send "ytclipo" "<b>ytclipo</b><br>finished downloading." || :
+notify-send "ytclipo" "finished downloading." || :